:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .cusco-casino-sdvxve {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .cusco-casino-yd2utn {
    display: none;
  }
}

.cusco-casino-ih347g {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.cusco-casino-e11zax {
  overflow-y: hidden;
}

.cusco-casino-yg0jtt {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.cusco-casino-j7cawm {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .cusco-casino-j7cawm {
    max-width: 100%;
  }
}

.cusco-casino-mrrh3a,
body,
html {
  height: 100%;
}

.cusco-casino-xrt1f8 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.cusco-casino-xrt1f8.cusco-casino-kqd44e {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.cusco-casino-zd9bb8 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.cusco-casino-zd9bb8.cusco-casino-kqd44e {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.cusco-casino-8d1qbr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.cusco-casino-8d1qbr.cusco-casino-kqd44e {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.cusco-casino-8d1qbr.cusco-casino-kqd44e .cusco-casino-sxf46f {
  display: none;
}

.cusco-casino-0lamy3 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .cusco-casino-8d1qbr,
  .cusco-casino-zd9bb8 {
    margin-left: 0;
    max-width: 100%;
  }
}

.cusco-casino-m798to {
  background: var(--sidebar-bg-color);
  display: block;
}

.cusco-casino-m798to.cusco-casino-kqd44e .cusco-casino-sxf46f {
  display: inline-block;
}

.cusco-casino-m798to.cusco-casino-kqd44e .cusco-casino-8eq4lt {
  display: flex;
}

.cusco-casino-m798to.cusco-casino-kqd44e .cusco-casino-gb1dbb {
  transform: translateY(0);
  visibility: visible;
}

.cusco-casino-krzhr0 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.cusco-casino-m798to .cusco-casino-sxf46f {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.cusco-casino-8eq4lt {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.cusco-casino-8eq4lt::-webkit-scrollbar {
  width: 0;
}

.cusco-casino-zuzxjd {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.cusco-casino-zuzxjd.cusco-casino-kqd44e {
  display: none;
}

.cusco-casino-ruueaj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.cusco-casino-lbl9uj {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.cusco-casino-cj4q5d {
  max-width: 40px;
}

.cusco-casino-78h01f {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.cusco-casino-78h01f svg {
  color: var(--success-color-light);
}

.cusco-casino-ziy6pq {
  border-bottom: 1px solid var(--divider-color);
}

.cusco-casino-6gbpak {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .cusco-casino-lbl9uj:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .cusco-casino-m798to {
    display: none;
  }
  .cusco-casino-m798to:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.cusco-casino-u3u1kp {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.cusco-casino-sjkdrh {
  max-width: 40px;
}

.cusco-casino-lba9o6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.cusco-casino-mhhpbx {
  background: var(--fh-bg-color);
}

.cusco-casino-vvnua6,
.cusco-casino-qtkfrj {
  align-items: center;
  display: flex;
}

.cusco-casino-vvnua6 {
  gap: 0.5rem;
}

.cusco-casino-qtkfrj {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.cusco-casino-mhhpbx .cusco-casino-sxf46f {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .cusco-casino-qtkfrj {
    gap: 0rem;
    padding: 0;
  }

  .cusco-casino-mhhpbx .cusco-casino-sxf46f {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .cusco-casino-mhhpbx .cusco-casino-j3b157 {
    display: none;
  }
  .cusco-casino-68mph4 {
    font-size: 0.cusco-casino-9tky93 !important;
  }
  .cusco-casino-mhhpbx .cusco-casino-sxf46f {
    max-width: 100px;
  }
}

.cusco-casino-vkkrof svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .cusco-casino-vkkrof {
    display: none;
  }
}

.cusco-casino-sxf46f {
  display: inline-block;
  max-width: 125px;
}

.cusco-casino-5n67gc {
  width: 100%;
}

.cusco-casino-gb1dbb {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.cusco-casino-y3io2e {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.cusco-casino-s4jvj7,
.cusco-casino-dznzwj {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.cusco-casino-s4jvj7 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.cusco-casino-s4jvj7:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.cusco-casino-52bf4e {
  font-size: 0.875rem;
  justify-content: center;
}

.cusco-casino-vjwpll,
.cusco-casino-gnnpvl {
  position: relative;
  z-index: 2;
}

.cusco-casino-vjwpll {
  max-width: 40px;
}

.cusco-casino-luc884 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.cusco-casino-brs5sx:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.cusco-casino-c5wqmm {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.cusco-casino-dznzwj {
  padding: 0.5rem;
}

.cusco-casino-o5m1gk {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .cusco-casino-s4jvj7:hover,
  .cusco-casino-dznzwj:hover {
    background: var(--border-color);
  }
}

.cusco-casino-aaxy7b {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.cusco-casino-59hxjh {
  color: var(--button-text-color);
}

.cusco-casino-7o4gdw {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.cusco-casino-7o4gdw .cusco-casino-59hxjh {
  color: var(--button-text-color);
}

.cusco-casino-g750eu {
  padding: 0.cusco-casino-5c4ger 0.625em;
  width: 100%;
}

.cusco-casino-npppgi {
  font-size: 0.875rem;
}

.cusco-casino-6kb0ls {
  background: var(--success-color);
  border-color: var(--success-color);
}

.cusco-casino-6kb0ls .cusco-casino-59hxjh,
.cusco-casino-6kb0ls svg {
  color: var(--button-text-color);
}

.cusco-casino-jafdql svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .cusco-casino-aaxy7b:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .cusco-casino-7o4gdw:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .cusco-casino-6kb0ls:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.cusco-casino-rb1chi {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.cusco-casino-j3b157 {
  background: var(--border-color);
  display: inline-flex;
}

.cusco-casino-j3b157,
.cusco-casino-exrtij {
  border-radius: var(--round-l);
}

.cusco-casino-exrtij {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.cusco-casino-exrtij span,
.cusco-casino-exrtij svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.cusco-casino-npcy8f {
  background: var(--button-bg-color);
}

.cusco-casino-npcy8f span,
.cusco-casino-npcy8f svg {
  color: var(--button-text-color);
}

.cusco-casino-m0ijrw {
  display: none;
  height: 0;
  margin: 0.cusco-casino-eu48qq 0 1rem;
  width: 0;
}

.cusco-casino-m0ijrw .cusco-casino-exrtij {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .cusco-casino-m0ijrw {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .cusco-casino-exrtij:hover span,
  .cusco-casino-exrtij:hover svg {
    color: var(--text-color);
  }
}

.cusco-casino-jdukao {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.cusco-casino-ytg3kr,
.cusco-casino-z76p6n {
  height: 100%;
}

.cusco-casino-ytg3kr {
  overflow-x: auto;
}

.cusco-casino-ytg3kr::-webkit-scrollbar {
  width: 0;
}

.cusco-casino-z76p6n {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.cusco-casino-zaxijr {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .cusco-casino-jdukao {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .cusco-casino-jdukao {
    height: auto;
    min-height: auto;
  }
  .cusco-casino-zaxijr {
    flex: 1 0 100%;
  }
}

.cusco-casino-owr8ya {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.cusco-casino-2vyqbh {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .cusco-casino-2vyqbh {
    gap: 0;
  }
}

.cusco-casino-7klycy {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .cusco-casino-7klycy {
    height: 150px !important;
  }
}

.cusco-casino-6skn42 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.cusco-casino-mq66uk {
  color: var(--text-color);
}

.cusco-casino-0yanul {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .cusco-casino-0yanul {
    font-size: 16px;
  }
}

.cusco-casino-wj88v9 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .cusco-casino-owr8ya {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .cusco-casino-owr8ya {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .cusco-casino-6skn42 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.cusco-casino-druu1j {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .cusco-casino-yc6prk:hover .cusco-casino-jx448u {
    color: var(--accent-color);
  }
}

.cusco-casino-yz6fh7 {
  text-align: center;
}

.cusco-casino-xj7hfm {
  margin: 2rem 0;
}

.cusco-casino-oww3kb {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.cusco-casino-si8fnn {
  font-size: 2rem;
  font-weight: 700;
}

.cusco-casino-cetfv8 {
  overflow-x: auto;
}

.cusco-casino-cetfv8::-webkit-scrollbar {
  width: 0;
}

.cusco-casino-vksr0j {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .cusco-casino-vksr0j {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .cusco-casino-si8fnn {
    font-size: 1.25rem;
  }
}

.cusco-casino-kcikdc {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.cusco-casino-rc3wjx {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.cusco-casino-oqcb4t {
  -o-object-fit: cover;
  object-fit: cover;
}

.cusco-casino-bjwxej,
.cusco-casino-oqcb4t {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.cusco-casino-bjwxej {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.cusco-casino-gxy2kc {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.cusco-casino-1av7sy {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.cusco-casino-qayig9 {
  padding: 0.5rem;
}

.cusco-casino-3dg2hu {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.cusco-casino-3dg2hu .cusco-casino-oqcb4t {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.cusco-casino-3dg2hu .cusco-casino-ixekki {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.cusco-casino-3dg2hu .cusco-casino-1av7sy {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.cusco-casino-3dg2hu .cusco-casino-rc3wjx {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.cusco-casino-3dg2hu .cusco-casino-bjwxej {
  display: none;
}

@media (any-hover: hover) {
  .cusco-casino-kcikdc:hover .cusco-casino-bjwxej {
    opacity: 1;
  }
  .cusco-casino-kcikdc:hover .cusco-casino-oqcb4t {
    transform: scale(1.1);
    will-change: transform;
  }
}

.cusco-casino-fi6yv2 {
  padding: 2rem 0;
}

.cusco-casino-6v3hzr {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.cusco-casino-ckz2rh {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.cusco-casino-0uzyzz {
  font-size: 0.75rem;
  font-weight: 600;
}

.cusco-casino-fbherc {
  color: var(--footer-text-color);
}

.cusco-casino-rnfd4i {
  font-size: 1.25rem;
  font-weight: 600;
}

.cusco-casino-o50rjz {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.cusco-casino-n4l7s0 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.cusco-casino-j715t2 {
  transition: var(--transition-duration);
}

.cusco-casino-noecih {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.cusco-casino-fi6yv2 .cusco-casino-u3u1kp {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .cusco-casino-n4l7s0:hover .cusco-casino-j715t2 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .cusco-casino-noecih {
    justify-content: center;
    flex-direction: column;
  }
}

.cusco-casino-3e7zxu {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.cusco-casino-zowrxg {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.cusco-casino-zowrxg p img {
  display: block;
  margin: 0 auto;
}

.cusco-casino-zowrxg table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.cusco-casino-3e7zxu h1,
.cusco-casino-3e7zxu h2,
.cusco-casino-3e7zxu h3,
.cusco-casino-3e7zxu h4,
.cusco-casino-3e7zxu h5,
.cusco-casino-3e7zxu h6 {
  font-weight: 700;
}

.cusco-casino-3e7zxu h1,
.cusco-casino-3e7zxu h2 {
  margin-top: 2rem;
}

.cusco-casino-3e7zxu h3,
.cusco-casino-3e7zxu h4 {
  margin-top: 1rem;
}

.cusco-casino-3e7zxu ol li,
.cusco-casino-3e7zxu p,
.cusco-casino-3e7zxu ul li {
  color: var(--text-color);
}

.cusco-casino-3e7zxu p {
  margin-top: 1rem;
}

.cusco-casino-3e7zxu li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.cusco-casino-3e7zxu ol li,
.cusco-casino-3e7zxu ul li {
  font-size: 1rem;
}

.cusco-casino-3e7zxu ul li {
  list-style-type: disc;
}

.cusco-casino-3e7zxu .cusco-casino-h65fbx {
  max-width: 100%;
  overflow-x: scroll;
}

.cusco-casino-3e7zxu .cusco-casino-h65fbx::-webkit-scrollbar {
  height: 5px;
}

.cusco-casino-3e7zxu .cusco-casino-h65fbx::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.cusco-casino-3e7zxu .cusco-casino-h65fbx::-webkit-scrollbar-track {
  background: transparent;
}

.cusco-casino-3e7zxu table,
.cusco-casino-3e7zxu td,
.cusco-casino-3e7zxu th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.cusco-casino-3e7zxu table {
  margin: 1rem 0;
}

.cusco-casino-3e7zxu thead td,
.cusco-casino-3e7zxu thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.cusco-casino-3e7zxu tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.cusco-casino-3e7zxu td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.cusco-casino-3e7zxu th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .cusco-casino-3e7zxu th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.cusco-casino-3e7zxu img {
  display: inline-block;
  margin: 1rem 0;
}

.cusco-casino-3e7zxu .cusco-casino-kcikdc img,
.cusco-casino-3e7zxu .cusco-casino-zu3ksb img {
  margin: 0;
}

.cusco-casino-3e7zxu .cusco-casino-kcikdc {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.cusco-casino-3e7zxu .cusco-casino-ixekki {
  padding: 0.5rem;
}

.cusco-casino-3e7zxu .cusco-casino-gxy2kc {
  color: var(--text-color);
}

.cusco-casino-3e7zxu .cusco-casino-zu3ksb {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.cusco-casino-3e7zxu .cusco-casino-roe6p4 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.cusco-casino-3e7zxu .cusco-casino-zu3ksb img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.cusco-casino-3e7zxu .cusco-casino-72ifu1 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.cusco-casino-3e7zxu .cusco-casino-7oaltf {
  flex: 1 1 30%;
  padding: 1rem;
}

.cusco-casino-3e7zxu .cusco-casino-t5qrsr {
  color: var(--text-color);
  font-weight: 700;
}

.cusco-casino-3e7zxu .cusco-casino-pzy55i {
  color: var(--text-color);
  font-weight: 600;
}

.cusco-casino-3e7zxu .cusco-casino-x040th {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .cusco-casino-3e7zxu .cusco-casino-zu3ksb {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .cusco-casino-3e7zxu .cusco-casino-pzy55i {
    font-size: 1rem;
  }
  .cusco-casino-3e7zxu .cusco-casino-t5qrsr {
    font-size: 0.875rem;
  }
  .cusco-casino-3e7zxu .cusco-casino-zu3ksb img {
    flex: 1 1 auto;
  }
}

.cusco-casino-3e7zxu .cusco-casino-aaxy7b {
  margin: 0.cusco-casino-k0r1ii 0;
}

@media screen and (max-width: 1024px) {
  .cusco-casino-3e7zxu,
  .cusco-casino-3e7zxu .cusco-casino-alimpn,
  .cusco-casino-zowrxg {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .cusco-casino-3e7zxu ol li,
  .cusco-casino-3e7zxu ul li {
    font-size: 1rem;
  }
}

.cusco-casino-0uv478 {
  color: var(--text-color);
  text-align: center;
}

.cusco-casino-i8j9bu {
  margin: 2rem 0;
}

.cusco-casino-kcjj1p,
.cusco-casino-rbv55e {
  margin-bottom: 1rem;
}

.cusco-casino-kcjj1p {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.cusco-casino-kcjj1p.cusco-casino-kqd44e .cusco-casino-oeudtf {
  display: block;
}

.cusco-casino-kcjj1p.cusco-casino-kqd44e .cusco-casino-f80c1k {
  transform: rotate(45deg);
}

.cusco-casino-ieis2u {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.cusco-casino-f80c1k {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.cusco-casino-oeudtf {
  display: none;
  padding-top: 1rem;
}

.cusco-casino-r04p5g {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.cusco-casino-r04p5g.cusco-casino-kqd44e {
  transform: scaleX(-1);
}

.cusco-casino-qt9lgp {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .cusco-casino-o4cd4w {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.cusco-casino-2g9i7q {
  display: flex;
  align-items: center;
}

.cusco-casino-2g9i7q a {
  margin: 0 10px;
}

/* social */

.cusco-casino-z935cq {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .cusco-casino-z935cq {
    flex-wrap: wrap;
  }
}

.cusco-casino-z935cq li {
  display: flex;
  margin: 0 7px;
}

.cusco-casino-z935cq li svg {
  transition: 0.cusco-casino-g0i89z ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .cusco-casino-z935cq li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.cusco-casino-5a7sk1 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.cusco-casino-yofsx1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .cusco-casino-yofsx1 {
    max-width: 100%;
  }
}

.cusco-casino-wfhira {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.cusco-casino-wfhira h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .cusco-casino-5a7sk1,
  .cusco-casino-wfhira {
    max-width: 100vw;
  }
}

.cusco-casino-byeiu5 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.cusco-casino-31hozm {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.cusco-casino-7teiok ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cusco-casino-31hozm::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.cusco-casino-7teiok ease;
}

.cusco-casino-byeiu5.cusco-casino-os2nwc .cusco-casino-31hozm::after {
  transform: rotate(45deg);
}

.cusco-casino-mxches {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.cusco-casino-g0i89z ease, padding 0.cusco-casino-g0i89z ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.cusco-casino-byeiu5.cusco-casino-os2nwc .cusco-casino-mxches {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.cusco-casino-pymmvx {
  margin: 25px 0;
}

.cusco-casino-gnv2bd > input:not(:checked) ~ label:hover,
.cusco-casino-gnv2bd > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.cusco-casino-gmougs.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.cusco-casino-u0smay 44.cusco-casino-xbdxp7.cusco-casino-9gqnys.cusco-casino-ks6ja9.cusco-casino-n4whyu.cusco-casino-28zk85.cusco-casino-f461kq.cusco-casino-ufg7sq.cusco-casino-8mckcu.cusco-casino-d2ude0.cusco-casino-5i1wr7.cusco-casino-okuns1.cusco-casino-6zjwn9 0l-12.cusco-casino-vzra1y 30.cusco-casino-mijths.cusco-casino-64sgtf 2.cusco-casino-o0h4gd.cusco-casino-64sgtf 3.cusco-casino-mwn389 3.cusco-casino-07r6xz.cusco-casino-w9ra11 3.cusco-casino-px6aiq.cusco-casino-1ct67o.cusco-casino-e4s89r.cusco-casino-ck2vnq 7-3.cusco-casino-vzra1y 10.cusco-casino-glkyyn.cusco-casino-ck2vnq 23.cusco-casino-g4fnpm.cusco-casino-vcfvn7 1.cusco-casino-fqa7i7 2.cusco-casino-vzra1y 3.cusco-casino-vcfvn7 1.cusco-casino-w9ra11 5.cusco-casino-sed94a.cusco-casino-w9ra11 32.cusco-casino-vaxpda.cusco-casino-1ct67o 5.cusco-casino-6zjwn9 4.cusco-casino-ck2vnq 9.cusco-casino-ck2vnq 8.cusco-casino-w9ra11 6.cusco-casino-44q7lv.cusco-casino-ty9exy.cusco-casino-08yd1n.cusco-casino-s56gtd.cusco-casino-rtz0tk 4.cusco-casino-3bqln9.cusco-casino-rtz0tk 6.cusco-casino-rtz0tk 0l29.cusco-casino-6zjwn9 17.cusco-casino-ce7y5t.cusco-casino-iiq8xp 2.cusco-casino-bdk3kl 10.cusco-casino-v71o77.cusco-casino-vzra1y 8.cusco-casino-t5kwuq.cusco-casino-con4jk.cusco-casino-oq232h.cusco-casino-7von8a.cusco-casino-zcy56t.cusco-casino-1ct67o.cusco-casino-28zk85.cusco-casino-vzra1y 1.cusco-casino-f4vxt4.cusco-casino-egebo7.cusco-casino-7d6o9u.cusco-casino-4vn3ml.cusco-casino-tm0xld.cusco-casino-fqa7i7 1.cusco-casino-tqpmim.cusco-casino-u46t5p.5z'/%3e%3c/svg%3e");
}

.cusco-casino-6pf04a {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .cusco-casino-6pf04a {
    gap: 16px 0;
  }
}

.cusco-casino-zl76yw {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.cusco-casino-zl76yw.cusco-casino-kqcc79 {
  display: block;
}

.cusco-casino-zl76yw.cusco-casino-2rasuj {
  display: none;
}

@media only screen and (max-width: 767px) {
  .cusco-casino-zl76yw {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.cusco-casino-5zupuo {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.cusco-casino-2es0h6 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.cusco-casino-5mtcvj {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.cusco-casino-teszgt small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.cusco-casino-teszgt span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.cusco-casino-nuj378 {
  font-size: 16px;
  line-height: 140%;
}

.cusco-casino-xho2oe {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.cusco-casino-xho2oe .cusco-casino-pfsgmk {
  fill: #c2c0ce;
}

.cusco-casino-xho2oe [rating="1"] .cusco-casino-pfsgmk:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.cusco-casino-xho2oe [rating="2"] .cusco-casino-pfsgmk:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.cusco-casino-xho2oe [rating="3"] .cusco-casino-pfsgmk:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.cusco-casino-xho2oe [rating="4"] .cusco-casino-pfsgmk:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.cusco-casino-xho2oe [rating="5"] .cusco-casino-pfsgmk:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.cusco-casino-z6eu9y textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.cusco-casino-z6eu9y button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.cusco-casino-atiams {
  text-align: center;
  color: var(--success-color);
}

.cusco-casino-lalr6h {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.cusco-casino-h65fbx table {
  width: 100%;
}

.cusco-casino-jdd5pi {
  display: flex;
  justify-content: center;
}

.cusco-casino-2vyqbh {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.cusco-casino-7klycy {
  position: relative;
  z-index: 1;
}

.cusco-casino-6skn42 {
  position: relative;
  z-index: 2;
}

.cusco-casino-mq66uk {
  position: relative;
  z-index: 3;
}

.cusco-casino-39x4cy {
  position: relative;
  z-index: 4;
}

.cusco-casino-a4tpbj {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.cusco-casino-sg60ck {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.cusco-casino-sg60ck label {
  font-size: 14px;
}

.cusco-casino-sg60ck h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.cusco-casino-sg60ck input,
.cusco-casino-sg60ck textarea,
.cusco-casino-sg60ck button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.cusco-casino-sg60ck button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.cusco-casino-7teiok ease;
}
.cusco-casino-sg60ck button:hover {
  background-color: #691204;
}
.cusco-casino-qr98en {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.cusco-casino-qytise ease-in;
}

.cusco-casino-qr98en h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.cusco-casino-vvnua6 .cusco-casino-68mph4:last-child {
  margin-right: 5px;
}

  .cusco-casino-57e42t {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.cusco-casino-g0i89z ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .cusco-casino-ii29wu {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .cusco-casino-ii29wu p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .cusco-casino-ii29wu button {
    z-index: 2;
  }

  .cusco-casino-6exssr {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.cusco-casino-7teiok ease;
    z-index: 10000;
  }

  

  .cusco-casino-6exssr:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .cusco-casino-ii29wu p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .cusco-casino-q4gcpg {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .cusco-casino-q4gcpg {
      font-size: 12px;
    }
  }

  .cusco-casino-z9dzib {
  bottom: 40px;
  }